[zdl.general]
showpaths=1
autoclose=0
zdllaunch=0
rememberFilelist=1
zdlLastDir=F:/games/doom/ZDL
lastDir=F:/games/doom/ZDL
iniLastDir=F:/games/doom/ZDL
conflib=sunrise
srcLastDir=F:/games/doom/gzdoom
wadLastDir=F:/games/doom/wads/D64RTRv1.5
windowsize=660,415
windowpos=640,432
engine=ZDL
version=3.2.2.3~2017.01.11.git.6e5fe853c7-1.1+lcferrum

[zdl.save]
dlgmode=open
gametype=2
players=1
extratic=0
netmode=-1
dup=0
port=GZDoom
iwad=The Ultimate Doom v1.9
skill=4
warp=E5M1
dmflags=201326592
file0=F:/games/doom/wads/sigil/SIGIL.wad
file1d=F:/games/doom/wads/D64RTRv1.5/D64RTR[v1.5].WAD
file2d=F:/games/doom/wads/D64RTRv1.5/D64RTR_BRIGHTMAPS.PK3

[zdl.iwads]
i0n=The Ultimate Doom v1.9
i0f=F:/games/doom/wads/DOOM.WAD
i1n=Doom II: Hell on Earth v1.9
i1f=F:/games/doom/wads/DOOM2.WAD
i2n=Hexen Registered v1.1
i2f=F:/games/doom/wads/HEXEN.WAD

[zdl.ports]
p0n=GZDoom
p0f=F:/games/doom/gzdoom/gzdoom.exe

